- apiVersion: v1
  kind: Node
  metadata:
    annotations:
      csi.volume.kubernetes.io/nodeid: '{"openshift-storage.rbd.csi.ceph.com":"worker-cluster-jqd5s-1"}'
      k8s.ovn.org/host-cidrs: '["10.10.10.20/24","192.168.11.2/24"]'
      k8s.ovn.org/l3-gateway-config: '{"default":{"mode":"local","interface-id":"br-ex_worker-cluster-jqd5s-1","mac-address":"f6:50:35:c4:eb:c4","ip-addresses":["10.10.10.20/24"],"ip-address":"10.10.10.20/24","next-hops":["10.10.10.1"],"next-hop":"10.10.10.1","node-port-enable":"true","vlan-id":"0"}}'
      k8s.ovn.org/network-ids: '{"default":"0"}'
      k8s.ovn.org/node-chassis-id: 3bc03207-4faf-4891-88d9-15905deb1ada
      k8s.ovn.org/node-gateway-router-lrp-ifaddr: '{"ipv4":"100.64.0.7/16"}'
      k8s.ovn.org/node-id: "7"
      k8s.ovn.org/node-mgmt-port-mac-address: aa:db:54:23:80:4f
      k8s.ovn.org/node-primary-ifaddr: '{"ipv4":"10.10.10.20/24"}'
      k8s.ovn.org/node-subnets: '{"default":["10.133.2.0/23"]}'
      k8s.ovn.org/node-transit-switch-port-ifaddr: '{"ipv4":"100.88.0.7/16"}'
      k8s.ovn.org/remote-zone-migrated: worker-cluster-jqd5s-1
      k8s.ovn.org/zone-name: worker-cluster-jqd5s-1
      kubevirt.io/heartbeat: "2024-08-26T13:51:41Z"
      kubevirt.io/ksm-handler-managed: "false"
      machine.openshift.io/machine: openshift-machine-api/cluster-jqd5s-cdp6m-worker-0-jmpp9
      machineconfiguration.openshift.io/controlPlaneTopology: HighlyAvailable
      machineconfiguration.openshift.io/currentConfig: rendered-worker-d037cfea55a4ee10f87464c047b79266
      machineconfiguration.openshift.io/desiredConfig: rendered-worker-d037cfea55a4ee10f87464c047b79266
      machineconfiguration.openshift.io/desiredDrain: uncordon-rendered-worker-d037cfea55a4ee10f87464c047b79266
      machineconfiguration.openshift.io/lastAppliedDrain: uncordon-rendered-worker-d037cfea55a4ee10f87464c047b79266
      machineconfiguration.openshift.io/lastObservedServerCAAnnotation: "false"
      machineconfiguration.openshift.io/lastSyncedControllerConfigResourceVersion: "6334844"
      machineconfiguration.openshift.io/reason: ""
      machineconfiguration.openshift.io/state: Done
      volumes.kubernetes.io/controller-managed-attach-detach: "true"
    creationTimestamp: "2024-08-22T16:00:28Z"
    labels:
      beta.kubernetes.io/arch: amd64
      beta.kubernetes.io/os: linux
      cpu-feature.node.kubevirt.io/3dnowprefetch: "true"
      cpu-feature.node.kubevirt.io/abm: "true"
      cpu-feature.node.kubevirt.io/adx: "true"
      cpu-feature.node.kubevirt.io/aes: "true"
      cpu-feature.node.kubevirt.io/amd-psfd: "true"
      cpu-feature.node.kubevirt.io/amd-ssbd: "true"
      cpu-feature.node.kubevirt.io/amd-stibp: "true"
      cpu-feature.node.kubevirt.io/apic: "true"
      cpu-feature.node.kubevirt.io/arat: "true"
      cpu-feature.node.kubevirt.io/arch-capabilities: "true"
      cpu-feature.node.kubevirt.io/avx: "true"
      cpu-feature.node.kubevirt.io/avx2: "true"
      cpu-feature.node.kubevirt.io/bmi1: "true"
      cpu-feature.node.kubevirt.io/bmi2: "true"
      cpu-feature.node.kubevirt.io/clflush: "true"
      cpu-feature.node.kubevirt.io/clflushopt: "true"
      cpu-feature.node.kubevirt.io/clwb: "true"
      cpu-feature.node.kubevirt.io/clzero: "true"
      cpu-feature.node.kubevirt.io/cmov: "true"
      cpu-feature.node.kubevirt.io/cmp_legacy: "true"
      cpu-feature.node.kubevirt.io/cr8legacy: "true"
      cpu-feature.node.kubevirt.io/cx8: "true"
      cpu-feature.node.kubevirt.io/cx16: "true"
      cpu-feature.node.kubevirt.io/de: "true"
      cpu-feature.node.kubevirt.io/erms: "true"
      cpu-feature.node.kubevirt.io/f16c: "true"
      cpu-feature.node.kubevirt.io/fma: "true"
      cpu-feature.node.kubevirt.io/fpu: "true"
      cpu-feature.node.kubevirt.io/fsgsbase: "true"
      cpu-feature.node.kubevirt.io/fsrm: "true"
      cpu-feature.node.kubevirt.io/fxsr: "true"
      cpu-feature.node.kubevirt.io/fxsr_opt: "true"
      cpu-feature.node.kubevirt.io/gds-no: "true"
      cpu-feature.node.kubevirt.io/hypervisor: "true"
      cpu-feature.node.kubevirt.io/ibpb: "true"
      cpu-feature.node.kubevirt.io/ibrs: "true"
      cpu-feature.node.kubevirt.io/invpcid: "true"
      cpu-feature.node.kubevirt.io/lahf_lm: "true"
      cpu-feature.node.kubevirt.io/lbrv: "true"
      cpu-feature.node.kubevirt.io/lfence-always-serializing: "true"
      cpu-feature.node.kubevirt.io/lm: "true"
      cpu-feature.node.kubevirt.io/mca: "true"
      cpu-feature.node.kubevirt.io/mce: "true"
      cpu-feature.node.kubevirt.io/mds-no: "true"
      cpu-feature.node.kubevirt.io/misalignsse: "true"
      cpu-feature.node.kubevirt.io/mmx: "true"
      cpu-feature.node.kubevirt.io/mmxext: "true"
      cpu-feature.node.kubevirt.io/movbe: "true"
      cpu-feature.node.kubevirt.io/msr: "true"
      cpu-feature.node.kubevirt.io/mtrr: "true"
      cpu-feature.node.kubevirt.io/no-nested-data-bp: "true"
      cpu-feature.node.kubevirt.io/npt: "true"
      cpu-feature.node.kubevirt.io/nrip-save: "true"
      cpu-feature.node.kubevirt.io/null-sel-clr-base: "true"
      cpu-feature.node.kubevirt.io/nx: "true"
      cpu-feature.node.kubevirt.io/osvw: "true"
      cpu-feature.node.kubevirt.io/pae: "true"
      cpu-feature.node.kubevirt.io/pat: "true"
      cpu-feature.node.kubevirt.io/pause-filter: "true"
      cpu-feature.node.kubevirt.io/pcid: "true"
      cpu-feature.node.kubevirt.io/pclmuldq: "true"
      cpu-feature.node.kubevirt.io/pdpe1gb: "true"
      cpu-feature.node.kubevirt.io/perfctr_core: "true"
      cpu-feature.node.kubevirt.io/pfthreshold: "true"
      cpu-feature.node.kubevirt.io/pge: "true"
      cpu-feature.node.kubevirt.io/pku: "true"
      cpu-feature.node.kubevirt.io/pni: "true"
      cpu-feature.node.kubevirt.io/popcnt: "true"
      cpu-feature.node.kubevirt.io/pschange-mc-no: "true"
      cpu-feature.node.kubevirt.io/pse: "true"
      cpu-feature.node.kubevirt.io/pse36: "true"
      cpu-feature.node.kubevirt.io/rdctl-no: "true"
      cpu-feature.node.kubevirt.io/rdpid: "true"
      cpu-feature.node.kubevirt.io/rdrand: "true"
      cpu-feature.node.kubevirt.io/rdseed: "true"
      cpu-feature.node.kubevirt.io/rdtscp: "true"
      cpu-feature.node.kubevirt.io/sep: "true"
      cpu-feature.node.kubevirt.io/sha-ni: "true"
      cpu-feature.node.kubevirt.io/skip-l1dfl-vmentry: "true"
      cpu-feature.node.kubevirt.io/smap: "true"
      cpu-feature.node.kubevirt.io/smep: "true"
      cpu-feature.node.kubevirt.io/spec-ctrl: "true"
      cpu-feature.node.kubevirt.io/ssbd: "true"
      cpu-feature.node.kubevirt.io/sse: "true"
      cpu-feature.node.kubevirt.io/sse2: "true"
      cpu-feature.node.kubevirt.io/sse4.1: "true"
      cpu-feature.node.kubevirt.io/sse4.2: "true"
      cpu-feature.node.kubevirt.io/sse4a: "true"
      cpu-feature.node.kubevirt.io/ssse3: "true"
      cpu-feature.node.kubevirt.io/stibp: "true"
      cpu-feature.node.kubevirt.io/stibp-always-on: "true"
      cpu-feature.node.kubevirt.io/svm: "true"
      cpu-feature.node.kubevirt.io/svme-addr-chk: "true"
      cpu-feature.node.kubevirt.io/syscall: "true"
      cpu-feature.node.kubevirt.io/tsc: "true"
      cpu-feature.node.kubevirt.io/tsc-deadline: "true"
      cpu-feature.node.kubevirt.io/tsc-scale: "true"
      cpu-feature.node.kubevirt.io/tsc_adjust: "true"
      cpu-feature.node.kubevirt.io/umip: "true"
      cpu-feature.node.kubevirt.io/v-vmsave-vmload: "true"
      cpu-feature.node.kubevirt.io/vaes: "true"
      cpu-feature.node.kubevirt.io/vgif: "true"
      cpu-feature.node.kubevirt.io/virt-ssbd: "true"
      cpu-feature.node.kubevirt.io/vmcb-clean: "true"
      cpu-feature.node.kubevirt.io/vme: "true"
      cpu-feature.node.kubevirt.io/vpclmulqdq: "true"
      cpu-feature.node.kubevirt.io/wbnoinvd: "true"
      cpu-feature.node.kubevirt.io/x2apic: "true"
      cpu-feature.node.kubevirt.io/xgetbv1: "true"
      cpu-feature.node.kubevirt.io/xsave: "true"
      cpu-feature.node.kubevirt.io/xsavec: "true"
      cpu-feature.node.kubevirt.io/xsaveerptr: "true"
      cpu-feature.node.kubevirt.io/xsaveopt: "true"
      cpu-feature.node.kubevirt.io/xsaves: "true"
      cpu-model-migration.node.kubevirt.io/Broadwell-noTSX: "true"
      cpu-model-migration.node.kubevirt.io/Broadwell-noTSX-IBRS: "true"
      cpu-model-migration.node.kubevirt.io/Dhyana: "true"
      cpu-model-migration.node.kubevirt.io/EPYC: "true"
      cpu-model-migration.node.kubevirt.io/EPYC-IBPB: "true"
      cpu-model-migration.node.kubevirt.io/EPYC-Milan: "true"
      cpu-model-migration.node.kubevirt.io/EPYC-Rome: "true"
      cpu-model-migration.node.kubevirt.io/Haswell-noTSX: "true"
      cpu-model-migration.node.kubevirt.io/Haswell-noTSX-IBRS: "true"
      cpu-model-migration.node.kubevirt.io/IvyBridge: "true"
      cpu-model-migration.node.kubevirt.io/IvyBridge-IBRS: "true"
      cpu-model-migration.node.kubevirt.io/Nehalem: "true"
      cpu-model-migration.node.kubevirt.io/Nehalem-IBRS: "true"
      cpu-model-migration.node.kubevirt.io/Opteron_G3: "true"
      cpu-model-migration.node.kubevirt.io/Penryn: "true"
      cpu-model-migration.node.kubevirt.io/SandyBridge: "true"
      cpu-model-migration.node.kubevirt.io/SandyBridge-IBRS: "true"
      cpu-model-migration.node.kubevirt.io/Skylake-Client-noTSX-IBRS: "true"
      cpu-model-migration.node.kubevirt.io/Westmere: "true"
      cpu-model-migration.node.kubevirt.io/Westmere-IBRS: "true"
      cpu-model.node.kubevirt.io/Broadwell-noTSX: "true"
      cpu-model.node.kubevirt.io/Broadwell-noTSX-IBRS: "true"
      cpu-model.node.kubevirt.io/Dhyana: "true"
      cpu-model.node.kubevirt.io/EPYC: "true"
      cpu-model.node.kubevirt.io/EPYC-IBPB: "true"
      cpu-model.node.kubevirt.io/EPYC-Milan: "true"
      cpu-model.node.kubevirt.io/EPYC-Rome: "true"
      cpu-model.node.kubevirt.io/Haswell-noTSX: "true"
      cpu-model.node.kubevirt.io/Haswell-noTSX-IBRS: "true"
      cpu-model.node.kubevirt.io/IvyBridge: "true"
      cpu-model.node.kubevirt.io/IvyBridge-IBRS: "true"
      cpu-model.node.kubevirt.io/Nehalem: "true"
      cpu-model.node.kubevirt.io/Nehalem-IBRS: "true"
      cpu-model.node.kubevirt.io/Opteron_G3: "true"
      cpu-model.node.kubevirt.io/Penryn: "true"
      cpu-model.node.kubevirt.io/SandyBridge: "true"
      cpu-model.node.kubevirt.io/SandyBridge-IBRS: "true"
      cpu-model.node.kubevirt.io/Skylake-Client-noTSX-IBRS: "true"
      cpu-model.node.kubevirt.io/Westmere: "true"
      cpu-model.node.kubevirt.io/Westmere-IBRS: "true"
      cpu-vendor.node.kubevirt.io/AMD: "true"
      cpumanager: "false"
      host-model-cpu.node.kubevirt.io/EPYC-Milan: "true"
      host-model-required-features.node.kubevirt.io/amd-psfd: "true"
      host-model-required-features.node.kubevirt.io/arch-capabilities: "true"
      host-model-required-features.node.kubevirt.io/cmp_legacy: "true"
      host-model-required-features.node.kubevirt.io/gds-no: "true"
      host-model-required-features.node.kubevirt.io/hypervisor: "true"
      host-model-required-features.node.kubevirt.io/lbrv: "true"
      host-model-required-features.node.kubevirt.io/lfence-always-serializing: "true"
      host-model-required-features.node.kubevirt.io/mds-no: "true"
      host-model-required-features.node.kubevirt.io/no-nested-data-bp: "true"
      host-model-required-features.node.kubevirt.io/null-sel-clr-base: "true"
      host-model-required-features.node.kubevirt.io/pause-filter: "true"
      host-model-required-features.node.kubevirt.io/pfthreshold: "true"
      host-model-required-features.node.kubevirt.io/pschange-mc-no: "true"
      host-model-required-features.node.kubevirt.io/rdctl-no: "true"
      host-model-required-features.node.kubevirt.io/skip-l1dfl-vmentry: "true"
      host-model-required-features.node.kubevirt.io/spec-ctrl: "true"
      host-model-required-features.node.kubevirt.io/ssbd: "true"
      host-model-required-features.node.kubevirt.io/stibp: "true"
      host-model-required-features.node.kubevirt.io/stibp-always-on: "true"
      host-model-required-features.node.kubevirt.io/tsc-deadline: "true"
      host-model-required-features.node.kubevirt.io/tsc-scale: "true"
      host-model-required-features.node.kubevirt.io/tsc_adjust: "true"
      host-model-required-features.node.kubevirt.io/v-vmsave-vmload: "true"
      host-model-required-features.node.kubevirt.io/vaes: "true"
      host-model-required-features.node.kubevirt.io/vgif: "true"
      host-model-required-features.node.kubevirt.io/virt-ssbd: "true"
      host-model-required-features.node.kubevirt.io/vmcb-clean: "true"
      host-model-required-features.node.kubevirt.io/vpclmulqdq: "true"
      host-model-required-features.node.kubevirt.io/x2apic: "true"
      hyperv.node.kubevirt.io/base: "true"
      hyperv.node.kubevirt.io/frequencies: "true"
      hyperv.node.kubevirt.io/ipi: "true"
      hyperv.node.kubevirt.io/reenlightenment: "true"
      hyperv.node.kubevirt.io/reset: "true"
      hyperv.node.kubevirt.io/runtime: "true"
      hyperv.node.kubevirt.io/synic: "true"
      hyperv.node.kubevirt.io/synic2: "true"
      hyperv.node.kubevirt.io/synictimer: "true"
      hyperv.node.kubevirt.io/time: "true"
      hyperv.node.kubevirt.io/tlbflush: "true"
      hyperv.node.kubevirt.io/vpindex: "true"
      kubernetes.io/arch: amd64
      kubernetes.io/hostname: worker-cluster-jqd5s-1
      kubernetes.io/os: linux
      kubevirt.io/ksm-enabled: "false"
      kubevirt.io/schedulable: "true"
      node-role.kubernetes.io/worker: ""
      node.openshift.io/os_id: rhcos
    name: worker-cluster-jqd5s-1
    resourceVersion: "6399297"
    uid: c6e78eb1-45eb-4649-8ebf-37e8050ff2d8
  spec:
    providerID: baremetalhost:///openshift-machine-api/worker-cluster-jqd5s-1/369a3e6b-3cc1-46d8-b61d-402eb7b45815
  status:
    addresses:
    - address: 10.10.10.20
      type: InternalIP
    - address: worker-cluster-jqd5s-1
      type: Hostname
    allocatable:
      cpu: 15500m
      devices.kubevirt.io/kvm: 1k
      devices.kubevirt.io/tun: 1k
      devices.kubevirt.io/vhost-net: 1k
      ephemeral-storage: "95018478229"
      hugepages-1Gi: "0"
      hugepages-2Mi: "0"
      memory: 31713348Ki
      pods: "250"
    capacity:
      cpu: "16"
      devices.kubevirt.io/kvm: 1k
      devices.kubevirt.io/tun: 1k
      devices.kubevirt.io/vhost-net: 1k
      ephemeral-storage: 104266732Ki
      hugepages-1Gi: "0"
      hugepages-2Mi: "0"
      memory: 32864324Ki
      pods: "250"
    conditions:
    - lastHeartbeatTime: "2024-08-26T13:48:57Z"
      lastTransitionTime: "2024-08-22T16:00:28Z"
      message: kubelet has sufficient memory available
      reason: KubeletHasSufficientMemory
      status: "False"
      type: MemoryPressure
    - lastHeartbeatTime: "2024-08-26T13:48:57Z"
      lastTransitionTime: "2024-08-22T16:00:28Z"
      message: kubelet has no disk pressure
      reason: KubeletHasNoDiskPressure
      status: "False"
      type: DiskPressure
    - lastHeartbeatTime: "2024-08-26T13:48:57Z"
      lastTransitionTime: "2024-08-22T16:00:28Z"
      message: kubelet has sufficient PID available
      reason: KubeletHasSufficientPID
      status: "False"
      type: PIDPressure
    - lastHeartbeatTime: "2024-08-26T13:48:57Z"
      lastTransitionTime: "2024-08-22T16:02:21Z"
      message: kubelet is posting ready status
      reason: KubeletReady
      status: "True"
      type: Ready
    daemonEndpoints:
      kubeletEndpoint:
        Port: 10250
    images:
    - names:
      - quay.io/rhpds/openshift-showroom-terminal-ocp@sha256:2eb57f880107aafe2a332d69de04fb0c8d7208b2a8a78cc8c979360d4d3cac60
      - quay.io/rhpds/openshift-showroom-terminal-ocp:latest
      sizeBytes: 2876795324
    - names:
      - quay.io/containerdisks/centos-stream@sha256:45036e2a965a75a6ec6fe5ac76efece99382a7df6ea0d8b3bd66acdbefb47324
      - quay.io/containerdisks/centos-stream@sha256:f7720aa1f60d0876f9514ac294dff07e2d45b5a5f475b6b7c5934d573ebd7080
      sizeBytes: 2003702612
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:5a369c0c2f23aa91be0eec7ea66348d8beb66d7cc31a0e792141f5625fe88c55
      sizeBytes: 1347102241
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:af156519e812f1e7457d8c6179e328b64252a78002d4d4acf44bad9b560bce77
      sizeBytes: 1222138150
    - names:
      - registry.redhat.io/odf4/cephcsi-rhel9@sha256:2c97728e06c67b26c9344706e28a21572d6e14ca12c04ebff920abe27e7e084f
      - registry.redhat.io/odf4/cephcsi-rhel9@sha256:d4177d019b86fec5610d852b8b90e6464190969e75de9172f2f252c26076d40d
      sizeBytes: 1182268091
    - names:
      - registry.redhat.io/rhel8/rhel-guest-image@sha256:4febb4946ebbd1d876fc66f42b9008220b0d1118ebfa7df5aa393ab72b3afa0c
      sizeBytes: 1079536365
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bf5ef1a708127706de99d5a7ac852335902ae4fe6a0e73b3d3785fc29cb7e3b9
      sizeBytes: 874898360
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ea0b16eb7128f7bdcd428dac262b112d99fb8dd42167f0f3f42628ee28ff7df1
      sizeBytes: 844853054
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:d24ddb6756c49565896311858fa0883c21e94e070dc60d9cfe4769ca55682f3b
      sizeBytes: 827742253
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:687718a1415fc5bd23f3d0eab1ec5eb36863ebfefcd69ff86535180b39b0b731
      sizeBytes: 823422040
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:defbb57f4be28680ab5248d6a028d0953b6b9eefd0246754238b469731816f82
      sizeBytes: 775376317
    - names:
      - ghcr.io/rhpds/showroom-content@sha256:9e6d4d5411a9f9f58774db28884094309d08bbdcc4e38831c962594b5fa19c66
      - ghcr.io/rhpds/showroom-content:latest
      sizeBytes: 723902576
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:38908b9399e701739ede8d02ea28fa734a992a7657324a6cccd3c36de0676f29
      sizeBytes: 713317005
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:3c08e59eecbe3f4bba50c055c3393dbbde75de6fc5a2cb254921759a3559c614
      sizeBytes: 685353369
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:dbb878fa0c872d20f0eb9dbb68d1c89c98778b7b4f6d33ff54e6b495a4e23f6a
      sizeBytes: 668418911
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:780a9b3d16d95b172dd79ea9ded533c04d72672cb6c29db8033e28c9daf452a8
      sizeBytes: 621050155
    - names:
      - registry.redhat.io/container-native-virtualization/virt-launcher-rhel9@sha256:60d9f7bde4e76edb6a1e963b53398301cab639236cfe713889bd62e36e9c0750
      - registry.redhat.io/container-native-virtualization/virt-launcher-rhel9@sha256:b5321b42abe252d751b72b3d12583057d4f733e2db52a16cf2f9757bed9117ea
      sizeBytes: 599304224
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:6f1cad19a30390d98e6f45e55ded875855480ab982ee55db3e4c843e6f2be640
      sizeBytes: 596759657
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:7af5251ca11c96d673b85833edf033c67e14d82e2266738b520f870d160e9177
      sizeBytes: 562491495
    - names:
      - registry.redhat.io/container-native-virtualization/virt-cdi-importer-rhel9@sha256:406197912b622f2ab1bc18b1718d282627c76aba086acb9f80df27257ea844fa
      - registry.redhat.io/container-native-virtualization/virt-cdi-importer-rhel9@sha256:ffeb5a1429630862828f65b49999f008af0c89a650d928e73a7296a0255d7031
      sizeBytes: 538482113
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:032d9a44076594618bf4c8dab58155843b576533f43d161f7168db733df000e4
      sizeBytes: 527251785
    - names:
      - registry.redhat.io/openshift4/ose-kube-rbac-proxy@sha256:55a49d79b9d29757328762e8a4755013fba1ead5a2416cc737e8b06dd2a77eef
      - registry.redhat.io/openshift4/ose-kube-rbac-proxy@sha256:f84d4819da2aea2ac3d1c5515d3177380f19e5743d90d7a514fb9ce0e5b494da
      sizeBytes: 513679124
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f9cfe35cb69f64feecef83d0563e0db83094f88ec6f8e58f5bdd96a4caca6e37
      sizeBytes: 503716211
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b71d63ce03f9479c72f6a113d7a88264d6236671e608f540de256bc29653435e
      sizeBytes: 501015404
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:37b7a73669052d17e6daaf245cc3490e0faabaff994ef075682dee6b79d5c530
      sizeBytes: 494305060
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:3b863c8a267fce399d2ee703aec2aa5ef726b3f66e414acb66916fe462d8468c
      sizeBytes: 491875462
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:775fdfb9002fed8bba26b9d65dce2cf6bc1e9b53c94ab15ff489cffe7044527f
      sizeBytes: 482255962
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:2582a43df5951e871ae873f53f88fb09a5c76a399943ca009cc05127c1bbe29a
      sizeBytes: 474786337
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b9ae6cde773f404daae603ab57e01264bc911f0a3e4f743bf45963d9cd51c0cd
      sizeBytes: 466014705
    - names:
      - registry.redhat.io/openshift4/ose-cli@sha256:12cf2b77952d1eea164772ddf62ba4eb7c8c889e37b8177cd3ffc8aa33c2fddf
      - registry.redhat.io/openshift4/ose-cli@sha256:91761ebf18a38f8b3def579b5b15eacbf304df250cd6c158d01d51994142eb73
      - registry.redhat.io/openshift4/ose-cli:latest
      sizeBytes: 465757311
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:3efbfad53f80bd8988582c9047caf18ba8f184cb8d7afaecbac1b78d38ae4b9a
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:6b7beed3cba9093b3aeb3109f23ec38c20f5568915dff774ad5e9e6bb5db3a58
      - registry.redhat.io/openshift4/ose-kube-rbac-proxy-rhel9@sha256:3efbfad53f80bd8988582c9047caf18ba8f184cb8d7afaecbac1b78d38ae4b9a
      - registry.redhat.io/openshift4/ose-kube-rbac-proxy-rhel9@sha256:6b7beed3cba9093b3aeb3109f23ec38c20f5568915dff774ad5e9e6bb5db3a58
      sizeBytes: 464146248
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:6dc39303471c93e1f017cd28bb3f2e751f12941d4e5b7449fed149b3ec17d90c
      sizeBytes: 452191443
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:beb5a0c0ae261836fe6cd3b77f9231d495d848f280b9e7415ceb15367e150410
      sizeBytes: 444422878
    - names:
      - registry.redhat.io/devworkspace/devworkspace-rhel8-operator@sha256:0a9f910db36c873ae0f2a977e40950ffffc6044e5d2b99336bc3c9932f313a68
      - registry.redhat.io/devworkspace/devworkspace-rhel8-operator@sha256:e4c0cce88aedf9fb07a5a7eaa4ecdbcd0c449e7dfc94d0dec778fd3e9e22f73d
      sizeBytes: 439829893
    - names:
      - registry.redhat.io/rhel9/postgresql-15@sha256:d360221dbee6c3d15b01ed1f7f3aa017c08a203438e995fafc5a883bf0043f9c
      - registry.redhat.io/rhel9/postgresql-15@sha256:f1f581d8974799f17d4707f9161b2d0568a07255e535ca3be3b36ce254b091a4
      sizeBytes: 438789498
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:8b3e624dc7bc23e053d6e6e28bc3c75e04d97511847295c7bd7272f201172193
      sizeBytes: 435519843
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a5cb7d5a2a3ffba65bc28bedfbde22aaf0a84af29eb9892a35636e00a98af5fa
      sizeBytes: 425364477
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:2a0a9545f6cee5d355994ceeb8e95b74ab4b2026e030e574794105cc63d96368
      sizeBytes: 421831212
    - names:
      - registry.redhat.io/openshift4/ose-csi-node-driver-registrar-rhel9@sha256:09a30b59c906ddc4604d70f18210bcebef1f90f8bf965422b0caba363cd88989
      - registry.redhat.io/openshift4/ose-csi-node-driver-registrar-rhel9@sha256:8921ba74fd32806cb89d558d3222a865908e180f66d5447ec2327e98939b2c3b
      sizeBytes: 420487050
    - names:
      - registry.redhat.io/odf4/ocs-rhel9-operator@sha256:4df8f663d6e4cff524b6ad2c7789bd4652f0372fb27c8e149b00c8747cf0f819
      - registry.redhat.io/odf4/ocs-rhel9-operator@sha256:b8ff70b7eef2a44b5d13906520b93fa78e1fa18ebe2bb28ed0c77dd0d48655a7
      sizeBytes: 415636627
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:3dfb0d79df7f32aae73d658e39b57dd947f9828573a5870e72dd758275f879a0
      sizeBytes: 414260637
    - names:
      - registry.redhat.io/container-native-virtualization/kubevirt-console-plugin-rhel9@sha256:24797860b14661d6686a6686a4be09de476a9008deb048bd88613e641da31bf7
      - registry.redhat.io/container-native-virtualization/kubevirt-console-plugin-rhel9@sha256:b61cd30dac1dfb386dc0bb65dfcde1b9dd673da53496462c1e932dac6347a927
      sizeBytes: 413295662
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:1ef941527921b31a5191a69e647788af4fa186fb623266df8a4aa592e82270b6
      sizeBytes: 410986340
    - names:
      - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:53f028796efcfbeb8d957c985418aebd4989e49a2ee8ff718045f3e616bee202
      sizeBytes: 400449720
    - names:
      - registry.redhat.io/migration-toolkit-virtualization/mtv-console-plugin-rhel9@sha256:1288195b01b7a87173e3e9af7a84294c8b317627a6bf9696db1bb054855eb196
      - registry.redhat.io/migration-toolkit-virtualization/mtv-console-plugin-rhel9@sha256:ed363e7055b0b1cbbaf18da1b247a385f818086a0b58d4293eb34536539318d2
      sizeBytes: 388923276
    - names:
      - registry.redhat.io/container-native-virtualization/virt-handler-rhel9@sha256:648f21d1b685a319cc7d8343f6ac1d51247c3fcf0b7fa1b0e0a87a22966149eb
      - registry.redhat.io/container-native-virtualization/virt-handler-rhel9@sha256:64d9ff116a20aeb445964242efe19e250dca3a1e3a256567e9c382835b3c5847
      sizeBytes: 385610797
    - names:
      - registry.redhat.io/container-native-virtualization/hostpath-provisioner-operator-rhel9@sha256:3baa3071b3e1c1c6ff730b4137be40bb509ef0b3c001f43c96dc7a958eefcc2b
      - registry.redhat.io/container-native-virtualization/hostpath-provisioner-operator-rhel9@sha256:c82749420449ea91736e3c638d3f2d8d29cbfde0b76c3d4b620585850130459b
      sizeBytes: 358598795
    - names:
      - registry.redhat.io/container-native-virtualization/virt-operator-rhel9@sha256:15d227370a436066a48d6d12781f2a954d393f46ab400a521fe5a28a4a431d7f
      - registry.redhat.io/container-native-virtualization/virt-operator-rhel9@sha256:c190666ec6032d2f4904f18edf0ad178f47919117520adc4d7b9af72d6c6a2e1
      sizeBytes: 352419519
    - names:
      - registry.redhat.io/odf4/ocs-client-rhel9-operator@sha256:8c363df418374b2c846a62a2a7ac60f22d57eb38af8739a40a2b150f7a05a4fa
      - registry.redhat.io/odf4/ocs-client-rhel9-operator@sha256:fdd7c5a2cd69132f5caf4974ed27d49f78f49208ecdedec86d84b7fbdd306994
      sizeBytes: 348007961
    - names:
      - registry.redhat.io/container-native-virtualization/cluster-network-addons-operator-rhel9@sha256:84b212a66ac8af6a5361578a190a5a2dcf6367592c5979adfeb135454977b381
      - registry.redhat.io/container-native-virtualization/cluster-network-addons-operator-rhel9@sha256:a9caa05f7569b8d37e37955c2f6cf5d4a574578357a3dcce960fdf9433a610e2
      sizeBytes: 320913233
    nodeInfo:
      architecture: amd64
      bootID: b45401a1-d575-4ab3-a61e-492f458f2d3b
      containerRuntimeVersion: cri-o://1.29.7-3.rhaos4.16.git969f759.el9
      kernelVersion: 5.14.0-427.30.1.el9_4.x86_64
      kubeProxyVersion: v1.29.7+6abe8a1
      kubeletVersion: v1.29.7+6abe8a1
      machineID: 7c859022aed054449ad4427bfa988cec
      operatingSystem: linux
      osImage: Red Hat Enterprise Linux CoreOS 416.94.202408062045-0
      systemUUID: 7c859022-aed0-5444-9ad4-427bfa988cec
    volumesAttached:
    - devicePath: ""
      name: kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-4fd01f09-7e90-4eb8-bbc7-8a6c3fd4c037
    - devicePath: ""
      name: kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-7e71197a-27aa-49f7-a792-e0816a13ac6e
    - devicePath: ""
      name: kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-da59c93b-fec2-48fd-872c-ec7f940e8279
    - devicePath: ""
      name: kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-724464c3-e450-4a5a-bf74-a7646344991a
    - devicePath: ""
      name: kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-e0dee25b-d559-4c04-9565-7b45c4d77390
    - devicePath: ""
      name: kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-ce2087d7-f282-4422-9969-30505e6a894d
    - devicePath: ""
      name: kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-39e65abf-5e5f-429a-987a-d5f6dc37a521
    - devicePath: ""
      name: kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-81823569-2eb9-47ad-b48f-064cc5d85cbf
    - devicePath: ""
      name: kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-d8386c6e-3d92-45e6-b07f-c75de7fb8d44
    volumesInUse:
    - kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-39e65abf-5e5f-429a-987a-d5f6dc37a521
    - kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-4fd01f09-7e90-4eb8-bbc7-8a6c3fd4c037
    - kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-724464c3-e450-4a5a-bf74-a7646344991a
    - kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-7e71197a-27aa-49f7-a792-e0816a13ac6e
    - kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-81823569-2eb9-47ad-b48f-064cc5d85cbf
    - kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-ce2087d7-f282-4422-9969-30505e6a894d
    - kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-d8386c6e-3d92-45e6-b07f-c75de7fb8d44
    - kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-da59c93b-fec2-48fd-872c-ec7f940e8279
    - kubernetes.io/csi/openshift-storage.rbd.csi.ceph.com^0001-0011-openshift-storage-0000000000000017-e0dee25b-d559-4c04-9565-7b45c4d77390
